.tbl-border {
  border: 1px solid #ccc;
  border-radius: 5px;
}
.tbl {
  font-size: 11px;
  padding: 4px;
}
.button_like, .button_unlike {
  border: none;
  height: 32px;
  padding-left: 40px;
  vertical-align: middle;
  background-color: #f3f3f3;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #ddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #ddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: -moz-linear-gradient(top, #f3f3f3 0%, #ddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: -o-linear-gradient(top, #f3f3f3 0%, #ddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: linear-gradient(top, #f3f3f3 0%, #ddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #b4b4b4;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 0 0 #fff, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
  box-shadow: inset 0 1px 0 0 #fff, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
  font: bolder 16px/1 "helvetica neue", helvetica, arial, sans-serif;
  margin: 0;
  text-shadow: 0 1px 1px #fff;
}
.button_like {
  color: hsl(120, 25%, 50%);
}
.button_unlike {
  color: hsl(0, 100%, 42%);
}
.button_like:hover, .button_unlike:hover {
    background-color: #e5e5e5;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(50%, #d1d1d1), color-stop(50%, #c4c4c4), color-stop(100%, #b8b8b8));
    background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: -moz-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: -o-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3;
    box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3;
    cursor: pointer;
}
.button_like:active, .button_unlike:active {
    -webkit-box-shadow: inset 0 0 30px 0 #999, 0 1px 0 0 #fff;
    box-shadow: inset 0 0 30px 0 #999, 0 1px 0 0 #fff;
}
.ldapo {
  position: relative;
  height: 34px;
  margin: 5px 0;
}
.ldap {
  font-size: 16px;
  font-weight: bolder;
  position: absolute;
  left: 7px;
  top: 13px;
  vertical-align: middle;
  text-shadow: 0 1px 0 #fff;
}
.ldapb {
  display: inline;
  text-align: right;
  position: absolute;
  left: -15px;

  vertical-align: middle;
}
.ldapb i.fa-thumbs-o-up, .ldapb i.fa-thumbs-o-down {
  position: relative;
  left: 26px;
  top: 6px;
}
.ldapb i.fa-thumbs-o-up {
  color: #008000;
}
.ldapb i.fa-thumbs-o-down {
  color: #d00000;
}
.ldapo span {
  position: absolute;
  left: 35%;
  top: 13px;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
.ld-stats-bar {
  position: absolute;
  left: 35%;
  top: 19px;
  height: 5px;
  width: 60%;
  font-size: 0;
  line-height: 0;
  border: 1px solid #c5c5c5;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .25);
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, .25);
  -o-box-shadow: 2px 2px 5px rgba(0, 0, 0, 25);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, .25);
  background-color: #fff;
}
.ld-bar-like, .ld-bar-dislike, .ld-bar-none {
  margin: 0;
  height: 5px;
  font-size: 0;
  line-height: 0;
  border: 0;
  padding: 0;
  outline: none;
}
.ld-bar-like {
  float: left;
  background-color: #008000;
}
.ld-bar-dislike {
  float: right;
  background-color: #d00000;
}
.ld-bar-none {
  width: 100%;
  background: -webkit-repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 10px, #ccc 10px, #ccc 20px);
  background: -moz-repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 10px, #ccc 10px, #ccc 20px);
  background: -o-repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 10px, #ccc 10px, #ccc 20px);
  background: repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 10px, #ccc 10px, #ccc 20px);
}